/*

Theme Name: Houston Metropolitan Federal Credit Union
Theme URI: http://pmdgrp.com
Author: PMD Group
Author URI: http://pmdgrp.com
Description: Custom Theme for Houston Metropolitan Federal Credit Union
Version: 1.0.0
Template: pro

*/

/* HEADER */
.site {
	background-color: transparent;
}
@media (max-width: 767px) {
	#x-section-2 .x-3-4 {
		background: transparent !important;
		padding-right: 0px !important;
		padding-left: 0px !important;
	}
}
.x-section.bg-image.parallax, .x-section.bg-pattern.parallax {
    background-position: 50% 50% !important;
}
.x-main.full {
	z-index: 99;
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 41%,rgba(241,241,241,1) 98%,rgba(241,241,241,0) 100%);
}
.x-topbar-inner .p-info {
	text-align: right;
	width: 90%;
	margin-top: 3px;
}
.x-topbar-inner .x-btn {
	background-color: #8b2331 !important;
    color: #fff;
    border: 1px solid #8b2331;
    padding: 5px 9px;
    margin-top: -9px;
}
.x-topbar-inner .x-btn:hover {
	background-color: transparent !important;
    color: #8b2331;
    border: 1px solid #8b2331;
}
.x-topbar .x-social-global {
	display: none;
}
.x-topbar {
	padding: 0px;
}
.x-topbar form {
	margin-bottom: 0px;
}
.x-logobar {
	text-align: left;
}
.hmfcu-logo-bar-widget {
	display: inline-block;
	list-style-type: none;
	float: right;
	margin: 15px auto 0;
	    font-family: "Fjalla One",sans-serif;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0.003em;
    text-transform: uppercase;
    color: #002c73;
    font-size: 17px;
}
.hmfcu-logo-bar-widget .widgettitle {
    font-size: 22px;
    margin-top: 0px;
    margin-bottom: 0px;
}
.x-navbar .desktop .x-nav > li > a:hover > span, .x-navbar .desktop .x-nav > li.x-active > a > span, .x-navbar .desktop .x-nav > li.current-menu-item > a > span {
	box-shadow: none !important;
}
#x-section-1 {
	z-index: 3;
}
.x-breadcrumbs-wrap {
/*    position: absolute;
    text-align: center;
    right: 0;
    left: 0;
    width: 200%;
    background: rgba(255,255,255,0.5);
    margin-left: -30%;
*/
}
#post-310 #x-section-0 {
	display: none;
}
.x-dropdown.x-active {
	opacity: 1 !important;
}

@media (max-width: 979px) {

	#hmfe-logo-bar .x-bar-content {
		justify-content: center;
		flex-direction: column;
	}
	#hmfe-logo-bar .x-bar-content img {
		margin: auto;
		width: 237px;
		height: 80px;
	}
	#hmfe-nav-bar, #hmfe-nav-bar .x-bar-content {
		height: 45px;
	}
}


/* HOME */
/*
.home #x-section-1, #post-310 #x-section-1 {
	margin-top: -100px !important;
}*/
.home .x-breadcrumbs, .home #breadcrumbs-bar {
	display: none;
}
.home #x-section-7 a.x-img {
    display: block;
    border: 1px solid #8B2331;
    border-radius: 100em;
    padding: 10px;
    width: 95%;
    margin: 10px auto;
}
h2 a, .h5 a {
	color: #8B2331 !important;
}
@media (max-width: 767px) {
	.home .icon-container {
		display: flex;
		flex-flow: row wrap;
		justify-content: center;
		padding: 0 !important;
	}
	.home .icon-container .x-1-5 {
		width: 33%;
		float: left;
	}
	.home #x-section-7 a.x-img {
		width: 65%;
	}
	.x-column.x-1-6 {
		margin-bottom: 40px;
	}
	.icon-container .x-column.x-1-6 {
	    display: flex;
	    flex-direction: column;
	    width: 33%;
	}
	.hm15.x-bar-fixed {
		top: 0px !important;
	}
}
.desktop {
	display: block;
}
.x-nav-tabs>li>a {
	background-color: #d6d6d6 !important;
}
.x-nav-tabs>.active>a, .x-nav-tabs>.active>a:hover {
	background-color: #fff !important;
}
.x-flexslider-shortcode-container {
	margin-bottom: 0px;
}
.flex-control-nav {
	top:auto;
    bottom: -36px;
    right: 50%;
}
.flex-direction-nav a.flex-next {
    left: auto;
    right: -1.25em  !important;
}
.flex-direction-nav a.flex-prev {
    right: initial;
    left: -1.25em  !important;
}
.flex-direction-nav a {
	top: 45%;
    background: #fff !important;
    color: #8b2331 !important;
    opacity: 1 !important;
    height: 50px ;
    width: 50px;
    font-size: 24px;
    line-height: 50px;
    border: 1px solid;
}
.x-navbar .desktop .x-nav li>a>span:after {
	display: none;
}
.x-slide img, .x-slide p {
	margin-bottom: 0px !important;
}
.hmfcu-home-icon img {
	background:#959495;
	border-radius:50%;
	width:150px;
	display:inline-block;
	margin-bottom:0px;
}
.hmfcu-home-icon2 a.x-img {
    float: left;
    margin-bottom: 0px;
    height: 225px;
    background: #939393;
    display: flex;
    align-content: center;
}
.hmfcu-home-icon2 img {
	background:#939393;
	border-radius:0%;
	height:157px;
	display:inline-block;
	margin-bottom:0px;
	margin-top: 15%;
}
.hmfcu-home-icon img:hover {
	background:#002c73;
}
@media (max-width: 979px) {
	.x-nav-tabs.two-up>li {
	    float: left;
	    width: 50%;
    }
	
}
@media (max-width: 767px) {
	#post-310 #x-section-1 {
		margin-top: -145px !important;
	}
	.home #x-section-1 .x-container {
		display: block !important;
		text-align: center;
	}
	.home #x-section-2 .x-container {
		text-align: center !important;
	}
	.hmfcu-home-tabs .x-nav-tabs.three-up>li {
		float: left;
		width: 33.3333%;
	}
	.x-nav-tabs.top>li.x-nav-tabs-item {
		border-bottom: 0px;
	}
	.x-nav-tabs.top>li.x-nav-tabs-item img {
		margin: auto;
	}
	.x-pricing-table .x-pricing-column {
		margin: 0 auto 1.5em;
		border: 1px groove #e5e5e5;
	}
	.desktop {
		display: none;
	}
	.x-nav-tabs.top {
		border-bottom: 0px !important;
	}
	.home #x-section-5 {
		background-position-x: 24%;
	}
	.home #x-section-5 .x-container {
		background: rgba(255,255,255,0.8);
	}
	/*for preview*/
	.x-pricing-column.featured .desktop {
		display: block !important;
	}
	.x-section.hmfcu-home-icon2 {
		padding: 45px 0px !important;
	}
	.x-section.hmfcu-home-icon2 .x-column.x-sm.x-1-2 {
		display: block !important;
	}
	.x-section.hmfcu-home-icon2 .x-img {
		width: 100% !important;
	}
	.x-section.hmfcu-home-icon2 .x-img img {
		margin-top: 0px !important;
	}
	.x-section.hmfcu-home-icon2 .x-text.cs-ta-left {
		text-align: center !important;
		width: 100% !important;
	}
	.hmfcu-logo-bar-widget {
		float: none !important;
	}
	.x-logobar-inner .x-container {
		text-align: center;
	}
	.x-btn-navbar, .x-btn-navbar.collapsed {
	    margin-bottom: 10px;
	}
	#x-section-1 .x-raw-content div {
		border-radius: 0px !important;
	}
}

/* BUTTONS */
.x-btn {
	text-transform: uppercase;
	font-family: "Fjalla One",sans-serif;
    font-style: normal;
    font-weight: 400;
}
.x-btn.alt-color, .button.alt-color, [type="submit"].alt-color {
    background-color: #002c73;
    border-color: #002c73;
    color: #fff;
}
[data-featherlight] img {
	cursor: auto !important;
}

/* SPEEDBUMP */
.featherlight .featherlight-content {
	overflow: scroll !important;
	max-height: 90%;
}
.hmfcu-speed-bump {
	width: 95%; 
	max-width:600px;
	background:transparent;
	padding: 2%;
	text-align: center;
	color: #fff;
}
@media (max-width: 767px) {
	.hmfcu-speed-bump {
		font-size: 13px;
	}	
}

/* FORMS */
.nolabel label {
	display: none !important;
}
.nolabel .showlabel .ginput_container label {
	display: inline-block !important;
}
.nolabel legend.gfield_label {
	opacity: 0;
    line-height: 1 !important;
}
body .gform_wrapper .top_label .gfield.gfield_contains_required, body .gform_wrapper .top_label li.gsection.gf_scroll_text {
	border-bottom: 0px !important;
	margin-bottom: 0px !important;
	margin-top: 0px !important;
}
body footer .gform_wrapper .top_label .gfield.gfield_contains_required {
	margin-top: 1.5em !important;
}
body .gform_wrapper .top_label div.ginput_container {
	margin-top: 0px !important;
}
ul.gform_fields {
	border-top: 0px;
}
#field_2_2, #field_2_3 {
	width: 50%;
	display: inline-block;
}
#gform_2 .gform_footer {
	text-align: right;
}
#gform_wrapper_4 {
	max-width: 80%;
	margin: auto;
}
#x-section-99 p {
	display: inline;
}
#gform_wrapper_1 br {
	display: none;
}
@media (min-width: 767px) {
	 #field_1_2 {
		width: 50% !important;
	}
	 #gform_submit_button_1 {
	    width: 46%;
	    margin-right: 16px !important;
	}
	 #gform_1 .gform_footer.top_label {
		margin-top: -46px;
		text-align: right;
	}
}
@media (max-width: 767px) {
	#field_2_2, #field_2_3 {
		width: 100%;
	}
}
 #gform_wrapper_1 {
	margin-bottom: 0px;
}

/* sidebar enews signup */
.x-widget-area #gform_1 .gform_footer {
	margin-top: 0px;
	text-align: right;	
}
.x-widget-area #gform_submit_button_1 {
	width: 100%;
}
.x-widget-area .gform_wrapper ul.gform_fields li.gfield {
	width: 100%;
	padding-right: 0px;
}

/* INTERIOR PAGES */
.hmefcu-shadow  {
	text-shadow: 1px 2px 4px rgba(37, 37, 37, 0.6) !important;
	display: inline-block;
	position: relative;
}
.hmefcu-shadow span {
	position: relative;
	z-index: 1;
}
.hmefcu-shadow:after {
	content: ' ';
	background: rgba(0, 45, 117, 0.7);
    width: 1500%;
    height: 120%;
    display: inline-block;
    position: absolute;
    right: -10%;
    top: -5px;
    border-radius: 0 10px 10px 0;
}
.x-block-grid {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.x-block-grid img {
	margin-bottom: 0px;
}
.columnize-three {
	column-count: 3;
}
.columnize-nobar {
	column-rule: none;
}
.flex {
	display: flex !important;
}
.flex.flexcenter {
	justify-content: center !important;
}
.hmfcu-atm-list {
	display: flex;
    list-style: none;
    margin-left: 0px;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-around;
}
.hmfcu-atm-list li {
	width: 30%;
	background: #fff;
    display: flex;
    align-self: stretch;
    margin: 5px 0;
        justify-content: center;
    font-size: 14px;
}
@media (max-width: 767px) {
	.flex {
		display: block !important;
	}
	.hmfcu-atm-list li {
		width: 100%;
	}
}
@media (max-width: 480px) {
	.x-block-grid.four-up>li img {
	    float: none;
	    margin: 0.35em auto 0;
    }
    .x-block-grid.two-up>li {
	    text-align: center;
	}
	.x-block-grid-item .x-columnize p {
		font-size: 1em !important;
	}
}

/* SIDEBAR */
.h-widget {
	font-size: 22px !important;
}
.widget_nav_menu ul>li {
	border-top: 0px;
}
.widget_nav_menu ul {
	border-bottom: 0px;
}
.widget_nav_menu ul>li a {
	margin: 0.35em 0;
}
.widget_nav_menu ul>li a:before {
    content: "\f0a9";
    font: normal normal normal 14px/1 FontAwesome;
    line-height: 1;
    font-size: 1.3em;
    margin-right: 5px;
}
.widget ul li {
	background-color: transparent !important;
}

/* Tables */

.table-hours .column-3 {
	max-width: 15px;
}
.table-hours .row-7 {
	background: #fff;
	color: #8b2331;
}
#tablepress-1 .row-6, #tablepress-1 .row-3 {
	font-weight: bold;
}

/* News */
/*.blog .site, .post-template-default .site .x-container.max.width.offset {
	    margin: 0px;
    padding: 0px 0px 20px;
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 41%,rgba(241,241,241,1) 93%,rgba(241,241,241,0) 100%);
    background-color: transparent;
}*/
ul.postsbycategory {
list-style-type: none;
}
.entry-featured {
	border: 0px;
	padding: 0px;
	margin-bottom: 25px;
	margin-top: 0px;
}

.postsbycategory img {
float:left; 
padding:3px;
margin:3px;
border: 3px solid #EEE;
}
.x-main.left {
	    padding: 30px;
    margin-top: 45px;
    margin-bottom: 145px;
    background-color: hsl(0, 0%, 95%);
}
.x-sidebar.right {
	margin-top: 45px;
}

/* CIRCLE BUTTONS */
.hmefcu-feature-box {
	    padding: 0px 0px 20px !important;
    border-style: groove !important;
    border-width: 1px !important;
    text-align: center !important;
    margin-top: 20px !important;
    margin-bottom: 20px !important;
    background: #fff;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.hmefcu-feature-box .x-feature-box-graphic {
	display: none;
}
.hmefcu-feature-box .x-feature-box-title {
	background: #002c73;
	color: #fff;
    padding: 15px 5px;
}
.hmefcu-feature-box .x-feature-box-text {
    margin: 8px 20px 0;
}
.hmefcu-feature-box a.x-btn {
	    display: table;
    margin: 15px auto;
}
.hmefcu-feature-box a.nolink {
	color: 	#231f20;
}
.hmefcu-circle-button a {
    background: #002c73;
    border-radius: 50%;
    width: 125px;
    height: 125px;
    display: flex;
    flex-direction: column;
    justify-content: Space-around;
    color: #fff !important;
    padding: 10px;
    box-shadow: 2px 2px 4px #ececec;
    font-size: 20px;
     -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
    border: 1px groove #002c73;
}
.hmefcu-circle-button a {
	color: #fff !important;
}
.hmefcu-circle-button a:hover {
	background: transparent;
	color: #002c73 !important;
}


/* FOOTER */
#x-section-99 {
	
	padding-top: 130px !important;
	margin-bottom: 0px !important;
	width: 100% !important;
}
.blog #x-section-99 {
	margin-top: 0px !important;
}
.x-main.full {
	margin-bottom: 500px;
}
.x-colophon {
	width: 100%;
	position: fixed;
	bottom: 0px;
}
#menu-footer-navigation li a span.x-anchor-text-primary {
	display: inline-block;
}
#menu-footer-navigation li:not(:first-child) a span.x-anchor-text-primary:before {
    content: " | ";
    color:#231f20;
}
.page-id-839 footer #gform_1, .page-id-839 footer .fm3.x-text {
	display: none;
}
.page-id-839 .x-main.full {
	margin-bottom: 430px;
}
.fm6.x-image, .fm7.x-image, .fm8.x-image, .fm9.x-image, .fm10.x-image {
	flex-basis: 20%;	
}
.gform_wrapper.gf_browser_ie .gform_footer input#gform_submit_button_1 {
	padding: 0.563em 1.125em 0.813em;
}
@media (max-width: 767px) {
	#x-section-99 {
		margin-top: -180px !important;
		background-position: 20% 0% !important;
	}
	.x-main.full {
		margin-bottom: 650px;
	}
	.fm2.x-bar-container.x-container.max {
		flex-direction: column;
		max-width: 90% !important; 
		margin: auto !important;
	}
}
@media (max-width: 667px) {
	#x-section-99 {
		margin-top: -180px !important;
		background-position: 20% 0% !important;
	}
	.x-main.full {
		margin-bottom: 0px;
	}
	.x-colophon {
		width: 100%;
		position: relative;
		bottom: 0px;
	}
}
@media (max-width: 414px) {
	.fm7.x-image {
		width: 45% !important;
	}
	
	#menu-footer-navigation li:nth-child(4) a span.x-anchor-text-primary:before {
		display: none
	}
}


.x-social-global a {
	background-color: transparent;
	border-radius: 50%;
	padding: 10px;
}
.x-colophon.top > .x-container.max.width {
	max-width: none !important;
	width: 100% !important;
}
#map-canvas img { 
  max-width: none; 
  max-height: none;
}
.x-colophon .widget ul li {
	background-color: transparent;
}
.x-colophon.top {
/*	background-color: #002c73 !important; */
/*	background: url('https://myhmfcu.org/wp-content/uploads/2017/02/stock-photo-family-lying-on-grass-in-countryside-181239332_CROP.jpg'); */
	background-position: 50% 50%;
	background-size: cover;
	padding: 0px;
	color: #fff;
}
.hmfcu-footer-logos img{
	max-height: 50px;
	margin-right: 15px;
}
.x-colophon.bottom {
	display: none;
	background-color: #002c73 !important;
	padding: 20px 0;
	color: #fff !important;
}
.x-colophon h4, .x-colophon h3 {
	color: #fff;
}
.x-colophon .x-btn, .x-colophon  .button, .x-colophon [type="submit"] {
/*    color: #fff; */
    border-color: #fff;
/*    background-color: #002c73; */
}
.x-colophon .x-btn:hover, .x-colophon .button:hover, .x-colophon [type="submit"]:hover, .x-btn.alt-color:hover {
    color: #002c73;
    border-color: #fff;
    background-color: #fff;
}
.hmfcu-footer-locations {
	font-size: 12px;
}
.hmfcu-footer-nav {
	font-size: 11px;
	color: #fff;
}
@media (max-width: 767px) {
	#x-section-99 {
		text-align: center;
	}
	#x-section-99 .x-1-1 {
		display: inline-block !important;
	}
	.x-hr {
		margin: 1.5em auto;
	}
	.hmfcu-footer-locations {
		font-size: 1em;
	}
	.hmfcu-footer-locations a {
		color: #fff;
		text-decoration: underline;
	}
	.hmfcu-footer-nav {
		font-size: 0.9em;
	}
}


/* TABLES */
table.rg-table tr.highlight {
	background: #efefef;
}
table.rg-table.zebra tr:nth-child(even) {
	background: #efefef;
}
.x-pricing-column-info .x-price {
    margin: 0;
    font-size: 25px;
    letter-spacing: -1px;
}
.x-pricing-column-info .x-price {
    margin: 0;
    font-size: 25px;
    letter-spacing: -1px;
}

.x-pricing-column-info .x-price {
    margin: 0;
    font-size: 25px;
    letter-spacing: -1px;
}
.x-pricing-column h2 {
	    font-size: 22px;
    background: #959495;
    color: #fff;
}
.x-nav-tabs>li>a {
	color: #292929 !important;
}
.x-nav-tabs-item img {
	background: #959495;
    border-radius: 50%;
    width: 90px;
    display: inline-block;
    padding: 10px;
    margin-right: 10px;
    margin-left: 20px;
}
.x-nav-tabs-item h2 {
	color: #959495;
}
.x-nav-tabs-item.active img {
	background: #002c73;
}
.x-nav-tabs-item.active h2 {
	color: #002c73;
}
.x-nav-tabs-item p, .x-tab-content p {
	margin-bottom: 0px;
}
.x-tab-pane.active {
	padding: 25px;
}

/* Cars for Sale */
.hmfcu-cars-for-sale ul {
	list-style: none;
	margin: 0;
}
.hmfcu-cars-for-sale-single-photo {
	width: 33%;
    float: left;
    padding: 3px;
}
.hmfcu-cars-for-sale-single-photo a {
	margin-bottom: 3px;
}
.hmfcu-cars-for-sale-single-photo:first-of-type {
	width: 100%;
}
.hmfcu-car-bid {
	background: rgba(255,255,255,0.9) !important;
}
.hmfcu-car-bid .featherlight-content {
    background: #f2f2f2 !important;
    padding: 40px !important;
    border: 1px solid #ececec !important;
    box-shadow: 3px 3px 3px #ececec !important;
}
.hmfcu-car-bid .gform_wrapper .top_label div.ginput_container {
	text-align: center !important;
}
.hmfcu-car-bid .gform_wrapper .top_label div.ginput_container input {
	text-align: center;
    width: 100%;
}
.post-type-archive-find-your-next-car .x-main .left {
	padding: 0px;
}
.post-type-archive-find-your-next-car .js-wpv-filter-form-1336 {
	display: none;
}
.post-type-archive-find-your-next-car .x-main .left ul {
	list-style: none;
	margin: 0;
}
.post-type-archive-find-your-next-car .x-header-landmark {
	display: none;
}

/* MISC */
.hmefcu-coop-img {
	max-width:200px;
	float:left; 
	margin: 0 2% 2% 0;
}
@media (max-width: 480px) {
	.hmefcu-coop-img {
		float: none;
		display: block;
		margin: auto;
	}
	body:not(.home) #x-section-2 .x-1-4:before {
		display: inline-block;
    content: "";
    border-top: .3rem solid black;
    width: 100%;
    margin: 0;
    transform: translateY(-3rem);
	}
}

/* Calculators */
#widgetForm .widgetTitle, #widgetForm .field, #calcButton525 {
   font-family: "Muli",sans-serif !important;
}
#calcButton525 {
	text-transform: uppercase !important;
    font-family: "Fjalla One",sans-serif !important;
    font-style: normal !important;
    font-weight: 400 !important;
    font-size: 16px !important;
}
.answer {
	text-align: center !important;
}